/* @override 
	http://d25byqu87unqwt.cloudfront.net/css/style.css */

/* GLOBAL STYLING v.2.3.6 Agency ONLY*/
/* Block Elements */
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-repeat:no-repeat;

}
html{
	overflow-x: hidden;
	overflow-y: scroll;
}

input[type=submit], input[type=text], input[type=email], textarea, a:before, .blog_wrapper .post_wrapper *, .date_square {
transition: all 0.3s;
-webkit-transition: all 0.3s; /* Safari */
}

.carousel-inner >.item {
    -webkit-transition: 1.5s ease-in-out left;
    -o-transition: 1.5s ease-in-out left;
    transition: 1.5s ease-in-out left;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-inner>.item {
        -webkit-transition: -webkit-transform 1.5s ease-in-out;
        -o-transition: -o-transform 1.5s ease-in-out;
        transition: transform 1.5s ease-in-out;
	}
}

body{
	font-size: 10px;
	font-family: 'Roboto', sans-serif;
	color: #0000001;
	margin:0px;
	background-color:#fff;
	font-weight: 400;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased !important;
}
div,p,ul,ol,li,h1,h2,h3,h4,h5,h6,blocquote,nav,header,footer,section,aside,hr,menu,label,hgroup,figure,figcaption,details{
	display:block;
}
p{
	margin: 0px 0px 30px;
}

p.logo-text {
	font-size: 10px;
	text-align: center;
	margin-top: 5px;
}

h1,h2,h3,h4,h5,h6{
	margin: 0;
	font-family: 'Georgia_conv';
	color: #010101;

}

h1{
	font-size: 3em;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	margin-bottom: 30px;
}

h2{
	font-size: 2.2em;
	text-transform: uppercase;
	margin-bottom: 20px;
}

h2.homepage-h2 {
	text-transform: uppercase;
}

h3{
	font-size: 1.6em;
	text-transform: uppercase;
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	margin-bottom: 10px;
}
h4{
	font-size: 2em;
	margin-bottom: 10px;
}
h5{
	font-size: 1.8em;
	margin-bottom: 10px;
}
h6{
	font-size: 1.4em;
	margin-bottom: 10px;
}
blockquote{

}
textarea{
	padding: 0px 9px;
		border: 1px solid #cccccc;
		outline: 0;
		color: #cccccc;
		width: 100%;
		font-size: 1.4em;
		padding-top: 5px;
		background: #fff;
		border-radius: 0px;
		margin-bottom: 10px;
		min-height: 130px;
}
input[type=text],input[type=password],input[type=email]{
		height: 37px;
		line-height: 37px;
		padding: 0px 9px;
		border: 1px solid #cccccc;
		outline: 0;
		color: darkercolor;
		width: 100%;
		background: #fff;
		border-radius: 0px;
		font-size: 1.4em;
		margin-bottom: 10px;
		padding-top: 5px;
}
input[type=submit]{
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8em;
	background-color: #eba63a;
	border: 0;
	height: 37px;
	line-height: 37px;
	outline: 0;
}
input[type=radio],input[type=checkbox]{
	border: 0;
	vertical-align: text-bottom;
}
select{

}
table{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
td{
	vertical-align:top;
	font-size: 12px;
}
ul,ol{
	margin:0px;
	padding:0px;
	margin-left:40px;
}
li{

}
hr{

}
p {
	font-size: 1.4em;
	line-height: 20px;
	font-weight: 400;
	margin-bottom: 25px;
}


/* Inline Elements */
a{
	color: #0ca7d3;
	text-decoration: none;
}
a:hover{
	color: #000000;
	text-decoration: none;
}

#accordion div.panel.panel-default div.panel-heading h4.panel-title a:hover {
	color: #3ab4d9;
}

a:active{
	color: #0ca7d3;
	outline: 0;
}
a:visited{
	color: #0ca7d3;
}
a.btn.btn-primary.btn-lg {
	color: #ffffff;
}
strong{

}
img{
	border: 0;
	height: auto;
	max-width: 100%;
}
::-moz-selection{
	background-color: #0ca7d3;
	color: #fff;
}
::selection{
	background-color:;
	color:;
}
small{
	font-size: 85%;
}
del{
	text-decoration: line-through;
}
sub{
	font-size: smaller;
	vertical-align: sub;
}
sup{
	font-size: smaller;
	vertical-align: super;
}

/* GLOBAL CUStoM STYLING */
.cf:before,
.cf:after{
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.cf:after{clear: both;}
.cf{zoom: 1;}
.overflow_no, .overflow_no *{
	overflow:visible;
}

.container {
	padding: 0;
	margin: 0 auto;
	position: relative;
}

section.body {

}




/* HEADER */

header {
	padding-top: 40px;

}

.logo {
	width: 150px;
	margin: 0 auto 35px;
}

.header_search {
	float: right;
	width: 175px;
	display: inline-block;
	margin-top: -80px;
}

.header_search .form-control {
display: block;
width: 100%;
height: 25px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #cccccc;
border-radius: 0px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.header_search .btn {
display: inline-block;
padding: 0;
width: 25px;
height: 25px;
color: #fff;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background: #d1d1d1;
border: 0px solid transparent;
border-radius:0px;
}

.navbar-default {
	background: #f4f3f1;
	border: 0;
	border-radius: 0;
	min-height: 37px;
}

.navbar-default .navbar-nav>li>a {
	color: #000000;
}

.navbar {
	margin-bottom: 0px;
}

.collapse.navbar-collapse {
	text-align: center;
}

.collapse.navbar-collapse.not-visible {
	visibility: hidden !important;
	overflow: hidden	 !important;
}

.navbar-nav > li {
	padding: 0px 20px;
	position: relative;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #555;
	background-color: #e7e7e7;
}

.navbar-nav {
	display: inline-block;
	float: none;
	margin-bottom: -3px;
}

.body-padding-top {
	padding-top: 37px;
}

.navbar-nav>li>a {
	font-family: "Georgia_conv";
	font-size: 1.4em;
	text-transform: uppercase;
	padding-top: 8px;
padding-bottom: 8px;
}


/* Dropdown */

.parent-dropdown {
	display: none;
	position: absolute;
	top: 100%;
	left: 20px;
	width: 160px;
	z-index: 999;
	padding-top: 7px;
    box-shadow: 0px 7px 27px -6px rgba(0,0,0,0.3);
}

.child-dropdown {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	width: 180px;
	padding: 5px 0px;
	padding-right: 0px;
	z-index: 999;
	background: #eeeeee;
    box-shadow: 0 3px 27px -6px rgba(0,0,0,0.3);
}

.parent-dropdown ul {

	margin: 0px;
}

.parent-dropdown ul li {
	position: relative;
	display: block;
	width: 100%;
	float: none;
	margin: 2px 0;
}

.parent-dropdown ul li a {
	font-size: 13px;
	color: #666666;
	display: inline-block;
	padding: 5px 25px 5px 10px;
	width: 100%;
}


.parent-dropdown ul li a:hover {
	background-color: #e7e7e7;
}

.parent-dropdown > ul {
	border-left: 3px solid #129c73;
	position: relative;
	padding: 5px 0px;
	padding-right: 0px;
	background: #fff;
	text-align: left;
	}

.parent-dropdown > ul:before {
	content: "";
	position: absolute;
	top: -5px;
	left: 40px;
	background: url(/images/dropdown_arrow.png) top center no-repeat;
	width: 8px;
	height: 5px;
}

.parent-dropdown > ul > li:hover > ul,
.child-dropdown > li:hover > ul {
	display: block;
}

.navbar-nav>li:hover div {
	display: block;
}

/* HOME PAGE */

.home_slider .item {
	height: 298px;
	background-position: top center;
	background-size: cover;
}

.carousel-inner {
height: 298px;
}

.home_slider a.carousel-control {
	top: -160px;
	background: none;
	width: 20px;
	height: 50px;
}

.home_slider a.carousel-control span:before {
	font-size: 30px;
	}

.carousel-inner .container {
	height: 100%;
	display: table;
}

.home_slider .carousel-caption {
	position: static;
	text-shadow: none;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	display: table-cell;
	padding-bottom: 0px;
	vertical-align: middle;
	left: auto;
	right: auto;
}

.home_slider h1 {
	color: #fff;
}

.home_slider hr {
	width: 145px;
	opacity: 0.5;
	margin-top: 10px;
margin-bottom: 10px;
}

.home_slider .carousel-caption p {
	color: #fff;
	font-size: 1.2em;
	margin: 0 auto 15px;
	width: 60%;
}

.btn {
	border-radius: 0;
}

.btn-lg, .btn-group-lg>.btn {
padding: 9px 20px;
font-size: 1.4em;
line-height: normal;
border-radius: 0px;
}

.btn-primary {
	background: #d99225;
	border: 0;
}


.colored_strip {
	width: 100%;
	height: 5px;
	background: url(/images/colored_strip.jpg) top left repeat-x;
	clear: both;
}

.departments_section {
	padding: 17px 0px;
	background: #f4f3f1;
}

.departments_section .row {
	margin-right: -10px;
	margin-left: -10px;
	}

.departments_section .col-sm-3 {
	padding-right: 10px;
	padding-left: 10px;
	}

@media (min-width: 1200px) {
	.departments_section .col-sm-3 {
		padding-right: 22px;
		padding-left: 22px;
	}
}
.departments_section a {
	display: inline-block;
	width: 100%;
	text-align: center;
	position: relative;
}

.departments_section a span {
	width: 100%;
	height: 50px;
	clear: both;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(/images/deparments_sprite.png);
	}

.departments_section a span.arkansas_heritage {
	background-position: -1px -50px;
}

.departments_section a:hover span.arkansas_heritage {
	background-position: -1px -1px;
	}

.departments_section a span.arts_council {
	background-position: -200px -150px;
}

.departments_section a:hover span.arts_council {
	background-position: -200px -101px;
}

.departments_section a span.preservation_program {
	background-position: -100px -50px;
}

.departments_section a:hover span.preservation_program {
	background-position: -100px -2px;
}

.departments_section a span.heritage_commission {
	background-position: -200px -50px;
}

.departments_section a:hover span.heritage_commission {
	background-position: -200px -0px;
}

.departments_section a span.delta_center {
	background-position: -300px -150px;
}

.departments_section a:hover span.delta_center {
	background-position: -300px -99px;
}

.departments_section a span.arkansas_museum {
	background-position: -300px -50px;
}

.departments_section a:hover span.arkansas_museum {
	background-position: -300px -0px;
}

.departments_section a span.mosaic_templars {
	background-position: 0px -150px;
}

.departments_section a:hover span.mosaic_templars {
	background-position: 0px -99px;
}

.departments_section a span.state_house {
	background-position: -100px -150px;
}

.departments_section a:hover span.state_house {
	background-position: -100px -100px;
}


.departments_section a p {
	font-size: 1.1em;
	line-height: normal;
	margin-bottom: 0px;
	color: #a9a9a9;
	position: absolute;
	top: 60px;
	width: 200px;
	left: -50px;

	display: none;
	padding: 10px 10px;
	background: #fff;
	box-shadow: 1.5px 2.598px 5px 0px rgba(1, 2, 2, 0.196);
}

.departments_section a:hover p {
	display: block;
}

.departments_section a p:before {
	content: "";
	width: 23px;
	height: 10px;
	top: -10px;
	left: 50%;
	margin-left: -12px;
	position: absolute;
	background: url(/images/tooltip_arrow.png) top center no-repeat;
}

.departments_section a:hover p {
	color: #000000;
}

.centered_content {
	text-align: center;
}

.content_title hr {
	margin: 0px;
	border-top: 1px solid #cccccc;
}

.content_title h2 {

	display: inline-block;
	margin-top: -13px;
	padding-right: 15px;
	background: #fff;
}

.content_title.centered_content h2 {
	padding-left: 15px;
}

.content_title.centered_content h1 {
	padding-left: 15px;
}

.content_title h1 {

	font-weight: normal;
	display: inline-block;
	margin-top: -13px;
	padding: 0 15px;
	padding-left: 0px;
	background: #fff;
	font-family: "Georgia_conv";
}

.italic_style {
	font-style: italic;
}

.full_width_img {
	width: 100%;
	margin-bottom: 30px;
}

.full_width_img img {
	width: 100%;
}





.main_content {
	padding: 40px 0px;
}

.category_box {
	display: inline-block;
	width: 220px;
	height: 100px;
	position: relative;
	background-position: top: center;
	background-size: cover;
	text-align: center;
}

.categories_wrapper {
	margin: 10px 0px 50px;
}

.category_box a {
	display: inline-block;
	position: absolute;
	padding: 5px 14px;
	color: #fff;
	top: 50%;
	margin-top: -10px;
	font-size: 1.3em;
	width: 180px;
	left: 50%;
	margin-left: -90px;
}

a.orange {
	background: rgba(234,157,38,0.9);
	display: inline-block;
	padding: 5px 14px;
	color: #fff;
	margin-top: -10px;
	font-size: 1.4em;
	width: 122px;
	text-align: center;
	display: inline-block;
}

a.green {
	background: rgba(3,162,91,0.9);
	display: inline-block;
	padding: 5px 14px;
	color: #fff;
	margin-top: -10px;
	font-size: 1.4em;
	width: 122px;
	text-align: center;
	display: inline-block;
}

a.pink {
	background: rgba(189,2,111,0.9);
	display: inline-block;
	padding: 5px 14px;
	color: #fff;
	margin-top: -10px;
	font-size: 1.4em;
	width: 122px;
	text-align: center;
	display: inline-block;
}

a.blue {
	background: rgba(1,114,186,0.9);
	display: inline-block;
	padding: 5px 14px;
	color: #fff;
	margin-top: -10px;
	font-size: 1.4em;
	width: 122px;
	text-align: center;
	display: inline-block;
}

a.teal {
	background: rgba(26, 162, 163,0.9);
	display: inline-block;
	padding: 5px 14px;
	color: #fff;
	margin-top: -10px;
	font-size: 1.4em;
	width: 122px;
	text-align: center;
	display: inline-block;
}


div.separator {
	margin: 10px 0;
	display: inline-block;
	width: 100%;
	height: 1px;

}

.category_box a:hover {
	background: rgba(46,49,146,0.9);
}

.category_box.orange a {
	background: rgba(234,157,38,0.9);
}

.category_box.green a {
	background: rgba(3,162,91,0.9);
}

.category_box.pink a {
	background: rgba(189,2,111,0.9);
}

.category_box.blue a {
	background: rgba(1,114,186,0.9);
}

.category_box.teal a {
	background: rgba(23,160,162,0.9);
}

.date_square {
	background: #18a969;
	color: #fff;
	width: 25%;
	height: 80px;
	padding-top: 20px;
	float: left;
	display: inline-block;
	text-align: center;
}

.date_square p {
	font-weight: 900;
	font-size: 3.5em;
	margin-bottom: 5px;
	}


.event_wrapper {
	margin-bottom: 46px;
	display: inline-block;
	width: 100%;
}




.date_square span {
	font-size: 1.4em;
}

.event_info {
	float: left;
	width: 75%;
	padding-left: 9px;
}

.event_info h3 {
	color: #000;
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	font-size: 1.6em;
	margin-bottom: 5px;
}

.event_info h3 a {
	color: #000;
	}

.event_info h3 a:hover {
	color: #e79b2f;
}

.event_info p {
	margin-bottom: 0px;
	border-top: 1px solid #e7e7e7;
	padding: 5px 0px;
	color: #666666;
}

.event_info p i:before {
	color: #cccccc;
}

.event_wrapper:hover h3 a {
	color: #e79b2f;
}

.event_wrapper:hover .date_square {
	background: #e79b2f;
}

.split_content h2 {
	padding-left: 0px;
}

.latest_posts h2 {
	color: #fff;
	margin-bottom: 50px;
}

.latest_post_title {
	position: relative;
}

.latest_posts h2:before {
	position: absolute;
	width: 380px;
	left: 0px;
	top: 10px;
	content: "";
	background: #cccccc;
	height: 1px;
}

.latest_posts h2:after {
	position: absolute;
	width: 380px;
	right: 0px;
	top: 10px;
	content: "";
	background: #cccccc;
	height: 1px;
}

.latest_posts {
	background: url(/images/latest_posts_bg.jpg) top center no-repeat;
	background-size: cover;
	min-height: 495px;
	padding: 69px 0px 20px;
}

.blog_wrapper .post_wrapper {
	height: 199px;
	background-position: top-center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 30px;
}

.blog_wrapper .post_wrapper .overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
	z-index: 100;
}

.blog_wrapper .post_wrapper .text_content {
	position: absolute;
	width: 100%;
	top: 10%;
	padding: 0px 15px;
	text-align: center;
	z-index: 999;
	color: #fff;
	left: 0px;
}

.post_wrapper .post_image {
	text-align: center;
}

.blog_wrapper .post_wrapper .text_content h4 {
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 1.8em;
}

.blog_wrapper .post_wrapper .text_content hr {
	margin: 5px;
	border-top: 1px solid #fff;
	opacity: 0.5;
	width: 145px;
	display: inline-block;
}

.blog_wrapper .post_wrapper .text_content p {
	margin-bottom: 0px;
	color: #fff;
	font-size: 1.2em;
	}

.blog_wrapper .post_wrapper .text_content p a{
	color: #fff;
}

.blog_wrapper .post_wrapper:hover .overlay {
	background: #fff;
	opacity: 0.2;
}

.blog_wrapper .post_wrapper:hover h4 {
	color: #000;
}

.blog_wrapper .post_wrapper:hover p {
	color: #000;
}

.blog_wrapper .post_wrapper:hover hr {
	border-top: 1px solid #000;
	}

.latest_posts .btn-lg {
	text-transform: uppercase;
	font-weight: 1.8em;
	padding: 10px 50px;
}

/*Calendar*/
.event_box {
	border: 3px solid #f0f0f0;
	margin-bottom: 21px;
}

.event_box .text_content h3 {
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	margin-bottom: 10px;
}

.event_box .text_content {
		padding: 20px 20px 0px 0px;
}

.event_box .text_content .meta_info {
	margin-bottom: 10px;
}

.event_box .text_content .meta_info span {
	position: relative;
	display: block;
	font-size: 1.3em;
	padding-left: 24px;
	margin-bottom: 4px;
	color: #000000;
	}

.event_box .text_content .meta_info span i {
	position: absolute;
	left: 0px;
	color: #3071a9;
	width: 15px;
	text-align: center;
	top: 0px;
	font-size: 1.3em;
}

.event_box .text_content p {
	padding-left: 24px;
	color: #7a7a7a;
	margin-bottom: 0px;
}

/* FOOTER */
footer {
	background: url(/images/footer_bg.png) repeat;
	min-height: 330px;
	padding: 50px 0px 20px;
}

footer h3 {
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	color: #666666;
	font-size: 1.8em;
	margin-bottom: 30px;
}

footer ul {
	margin-left: 0px;

}

footer ul li {
	margin-bottom: 5px;
}

footer ul li a {
	font-size: 1.5em;
	color: #000000 !important;
	font-weight: 400;
}

footer ul li a:hover {
	color: #d59025 !important;
}

.footer_description {
	font-size: 1.7em;
}

.subscription_form {
	width: 100%;
	margin-bottom: 30px;
	display: inline-block;
}

.subscription_form input[type="text"] {
	width: 65%;
	float: left;
	display: inline-block;
}

.subscription_form input[type="submit"] {
	width: 35%;
	float: left;
	display: inline-block;
}

.social_networks {
	display: inline-block;
	width: 100%;
}

.social_networks a {
	display: inline-block;
	width: 34px;
	height: 35px;
	float: left;
	margin-right: 12px;
	background-repeat: no-repeat;
	background-image: url(/images/social_networks_sprite.png);
}

.social_networks a.facebook {
	background-position: 0px 0px;
}

.social_networks a.facebook:hover {
	background-position: 0px -35px;
}

.social_networks a.twitter {
	background-position: -46px 0px;
}

.social_networks a.twitter:hover {
	background-position: -46px -35px;
}

.social_networks a.google {
	background-position: -91px 0px;
}

.social_networks a.google:hover {
	background-position: -91px -35px;
}

footer hr {
	border-top: 1px solid #cccccc;
	margin: 15px 0px;
}

footer .copyright {
	font-size: 1.3em;
	color: #666666;
	margin-bottom: 0px;
}


/* Staff PAGE */
.staff_member {
	display: inline-block;
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}

.staff_member img {
	max-width: 100%;
	}

.staff_member .member_info {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: rgba(0,0,0,0.8);
	width: 100%;
	padding: 3px 9px 2px;

}

.staff_member .member_info span {
	color: #fefefe;
	font-size: 1.2em;
}

.staff_member .member_info h3 a {
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	color: #fff;
	font-size: 0.9em;
}

.staff_member .member_info h3 a:hover {
	color: #eba63a;
	}

.staff_member .member_info h3 {
	margin-bottom: 2px;
}

.memb_info_detail h3 {
	font-family: "Roboto", sans-serif;
	font-size: 1.8em;
	font-weight: 900;

}

.memb_info_detail .job_title {
	font-size: 1.4em;
	color: #666666;
	margin: 5px 0px 25px;
display: inline-block;
}


.blog_wrapper .bx-wrapper .bx-viewport {

box-shadow: none;
border: 0px;
left: auto;
background: none;
}

.blog_wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover, .blog_wrapper .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fff;
}

.blog_wrapper .bx-wrapper .bx-pager.bx-default-pager a {
background: #9D9D9D;
}

.blog_wrapper .bx-default-pager {
	display: none;
}


.main_content ul li {
	padding-left: 26px;
	margin-bottom: 15px;
	position: relative;
	font-size: 1.5em;
}

.main_content ul {
	margin-left: 30px;
	margin-bottom: 30px;
}

.main_content img {
	max-width: 100%;
}

.main_content ul li:before {
	content: "";
	width: 18px;
	height: 18px;
	background: url(/images/list_bullet.png) top center no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	}

/* CONTACT PAGE */

.contact_form {
	display: inline-block;
	width: 100%;
}

.contact_form .captcha {
	width: 50%;
	float: left;
	display: inline-block;
	border: 1px solid #cccccc;
}

.contact_form .captcha img {
	float: left;
	width: 50%;
	}
.contact_form .captcha input[type="text"] {
	float: left;
	margin-bottom: 0px;
	border: 0;
	width: 50%;
}

.contact_form input[type="submit"] {
	float: right;
	padding: 0px 20px;
}

.map_wrapper {
	padding: 10px;
	background: #f4f3f1;
	border-radius: 10px;
	margin-bottom: 30px;
	width: 100%;
}

.map_wrapper iframe {
	width: 100%;
}

.contact_details i {
	margin-right: 7px;
	font-size: 1.1em;
}

.contact_details p {
	margin-bottom: 10px;
}

.pagination {
	display: inline-block;
}

.pagination a {
	width: 25px;
	height: 25px;
	display: inline-block;
	float: left;
	text-align: center;
	line-height: 25px;
	color: #010101;
	font-size: 1.6em;
	margin: 0 5px;
	background: #e2e2e2;
}

.pagination a:hover {
	background: #eca73b;
}

.pagination span {
	float: left;
	font-size: 1.8em;
	display: inline-block;
	width: 25px;
	color: #010101;
	margin: 0 5px;
	margin-top: 6px;
}

.main_content ul.pagination li {
	padding: 0;
}

.main_content ul.pagination li:before {
	background: none;
}

.main_content ul.pagination a,
.main_content ul.pagination span {
	width: auto;
	height: auto;
	margin: 0;
	font-size: inherit;
}

.main_content ul.pagination span {
	color: #000;
}

.select_block {
	display: inline-block;
	width: 100%;
	height: 25px;
	position: relative;
	margin-bottom: 30px;
}

.select_block select {
	width: 100%;
}

select.styled {
	width: 100% !important;
	height: 100%;
	cursor: pointer;
}

.select {
  position: absolute;
  width: 100%;
  height: 25px;
  padding: 5px 0px 0 8px;
  color: #7a7a7a;
  background: #fff;
  overflow: hidden;
  border: 1px solid #cccccc;
}

.select:before {
	position: absolute;
	content: "\f0d7";
	right: 0px;
	font-family: "FontAwesome";
	top: 0px;
	color: #fff;
	width: 25px;
	height: 23px;
	font-size: 1.4em;
	text-align: center;
	line-height: 23px;
	background: #d1d1d1;
}

.calendar-switcher {
	background: url(/images/calendar_bg.jpg) top center no-repeat;
	background-size: cover;
	overflow: hidden;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.086);
}

.calendar-switcher .month {
background: none;
color: #fff;
padding: 17px 0px;
text-align: center;
margin-bottom: 1px;

}

.calendar-switcher .month h5 {
font-size: 3em;
display: inline-block;
color: #fff;
font-family: "Roboto", sans-serif;
font-weight: 300;
text-transform: uppercase;
}
.calendar-switcher .month a {
font-family: "FontAwesome";
display: inline-block;
line-height: 36px;
width: 40px;
height: 36px;
text-align: center;
font-size: 1.6em;
color: #fff;
}

.calendar-switcher .month a i {
line-height: 36px;
	}

.calendar-switcher .month a.previousMonth {
float: left;
}

.calendar-switcher .month a.nextMonth {
float: right;
}


.calendar-switcher .month-table {
display: inline-block;
width: 100%;
}
.calendar-switcher .week {
width: 100%;
display: inline-block;
padding: 6px 0px;
border-top: 1px dotted #bcc2ba;
}

.calendar-switcher .week.day-header .day {
background: #006fb4;
color: #fff;
}

.calendar-switcher .week .day {
display: inline-block;
width: 14.28%;
background: none;
float: left;
padding: 4px 0px;
margin-top: 1px;
font-size: 1.8em;
font-weight: 400;
color: #fff;
text-align: center;
height: 41px;
line-height: 35px;
}

.calendar-switcher .week .day.has-event a {
	background: #d04745;
	color: #fff;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
display: inline-block;
padding: 0px 6px;
height: 31px;
}

.calendar-switcher .week .day.other-month {
	color: #484b45;
	opacity: 0.6;
	}

/*Blogpost*/

.blogpost_wrapper {
	border: 3px solid #f0f0f0;
}

.blogpost_wrapper .image {
	position: relative;
}

.blogpost_wrapper .image img {
	max-width: 100%;
	width: 100%;
	}

.blogpost_wrapper .article_title {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: rgba(255,255,255,0.8);
	width: 100%;
	padding: 20px;
}

.blogpost_wrapper .article_title div.author, .blogpost_wrapper .article_title div.postdate {
	float: left;
	display: inline-block;
	margin-right: 20px;
	}

.blogpost_wrapper .article_title .icon {
	float: left;
	line-height: 29px;
	height: 29px;
	margin-right: 11px;
	width: 29px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #3071a9;
}

.blogpost_wrapper .article_title .icon i {
	line-height: 29px;
	height: 29px;
	color: #3071a9;
	font-size: 1.4em;
	}

.blogpost_wrapper .article_title p {
	float: left;
	line-height: 29px;
	height: 29px;
	margin-bottom: 0px;
}

.blogpost_wrapper .article_title p span {
	color: #d99225;
	}

.blogpost_wrapper .article_title h1 {
	font-size: 2.5em;
	text-transform: uppercase;
	font-weight: 900;
	margin-bottom: 15px;
}

.post_content .article_title h1 a {
	color: #010101;
}

.blogpost_wrapper .text_content	{
	padding: 20px;
}

.blog_wrapper .post_wrapper {
	height: 200px;
	padding: 1px;
  	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);
  	display: inline-block;
  	width: 100%;
}

.blog_wrapper.blog .post_wrapper {
	height: auto;
}

.post_content .article_title {
	padding-top: 15px;
	overflow: hidden;
	margin-bottom: 20px;
}

.post_content p.excerpt {
	margin-bottom: 10px;
}

.post_content a.btn, .post_content a.btn:visited {
	color: #fff !important;
}

.post_content .article_title h1 {
	margin-bottom: 5px;
	font-size: 2.6em;
}

.post_content .article_title div.author, .post_content .article_title div.postdate {
	float: left;
	display: inline-block;
	margin-right: 20px;
	}

.post_content .article_title p {
	float: left;
line-height: 29px;
height: 29px;
margin-bottom: 0px;
}

.post_content .article_title .icon i {
	line-height: 29px;
height: 29px;
color: #3071a9;
font-size: 1.4em;
}

.post_content .article_title p span {
	color: #d99225;
}

.post_content .article_title .icon {
	float: left;
	line-height: 29px;
	height: 29px;
	margin-right: 11px;
	width: 29px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #3071a9;
}

.faq_wrapper h3 {
	font-family: "Roboto", sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 1.8em;
	color: #666666;
	margin-bottom: 15px;
}

.faq_wrapper .question_block {
	margin-bottom: 50px;
}

label.col-md-4.control-label,
.form-group label {
	font: 12px 'Roboto', sans-serif;
	color: #0000001;
	margin:0px;
	background-color:#fff;
	font-weight: bold;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased !important;
}

@media (max-width: 1200px) {
.navbar-nav>li {
padding: 0px 10px;
}
.staff_member .member_info span {
	color: #fefefe;
	font-size: .9em;
}

}

@media (max-width: 992px) {
.navbar-nav>li {
padding: 0px 0px;
}

.main_content {
	padding: 25px 0px;
	margin-top: 0;
}
.departments_section a span {
width: 100px;
}

.departments_section a p {
left: 50%;
z-index: 999;
margin-left: -100px;
}

.category_box {
width: 100%;
}

.latest_posts h2:before {
	width: 35%;
}

.staff_member_page .image {
	text-align: center;
}

.latest_posts h2:after {
	width: 35%;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	margin-bottom: 20px;
}

footer h3 {
	margin-bottom: 10px;
}

}


@media (max-width: 768px) {
	.category_box {
	margin-bottom: 15px;
	}


.blog_wrapper .bx-default-pager {
	display: block;
}

	.staff_member_page .image {
	text-align: left;
}

.event_box .text_content {
padding: 20px;
}

.event_box .image {
padding: 20px;
max-width: 239px;
}

.event_box .image img {
max-width: 239px;
}

	.container {
		padding: 0px 15px;
		overflow: hidden;
	}
	.navbar-nav {
		width: 100%;
		text-align: center;
		margin: 7.5px 0px;
	}

	.split_content img {
	margin: 20px auto;

	}

.post_wrapper .post_image {
	text-align: left;
}

.latest_posts {
	padding-top: 69px;
	padding-right: 0px;
	padding-left: 0px;
	overflow: hidden;
}

footer .col-md-3 {
	margin-bottom: 30px;
}

.home_slider .carousel-caption {
width: 95%;
}

.home_slider .carousel-caption p {
width: 95%;
}

.content_title {
margin-top: 40px;
margin-bottom: 10px;
}


.fb-like-box, .fb-like-box iframe, .fb-like-box span {
	width: 100% !important;
}

.blog_wrapper .post_wrapper {
	padding: 20px 20px 0px;
}

.latest-news-carousel > div {
	width: 300px !important;
}

.blog_wrapper .bx-viewport {
	width: 300px !important;
	margin: 0 auto;
}

}

@media (max-width: 600px) {
	.latest_posts h2:before {
	width: 20%;
}

.main_content {
	padding: 5px 0px;
	margin-top: 0;
}

.staff_member .member_info h3 a {
	font-size: 0.6em;
}

.staff_member .member_info h3 {
	margin-bottom: 0px;
}

.blogpost_wrapper .article_title h1 {
font-size: 1.8em;
margin-bottom: 5px;
}

.staff_member .member_info span {
	font-size: 1em;
}

.staff_member .member_info {
	padding: 7px 9px;
	position: static;
	line-height: 10px;
}

	.header_search {
	float: none;
	width: 100%;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 10px;
	}


.latest_posts h2:after {
	width: 20%;
}

.staff_member .member_info span {
	color: #fefefe;
	font-size: .8em;
}
	}

	@media (max-width: 350px) {
.post_wrapper .post_image {
	text-align: center;
}


.post_wrapper .post_image img {
	width: 100%;
}

.category_box a {
	display: inline-block;
	position: absolute;
	padding: 5px 14px;
	color: #fff;
	top: 50%;
	margin-top: -10px;
	width: 155px;
	left: 35%;
	margin-left: -54px;
	font-size: 1em;
}

}


/*--------------------------------------------------------------
Mobile menu
--------------------------------------------------------------*/

.navbar,
#mobile-menu {
	display: none;
	box-shadow: 1px 2px 8px #888888;
}

.slicknav_menu {
	background-color: #efefec;
	font-family: "Georgia_conv", serif;
}

.slicknav_btn {
	background-color: #fff;
}

.slicknav_menu .slicknav_menutxt {
	color: #777;
	font-weight: normal;
	text-shadow: none;
}

.slicknav_menu .slicknav_icon-bar {
	background-color: #777;
	box-shadow: none;
}

.slicknav_menu a {
	color: #444;
	text-transform: uppercase;
}

.slicknav_nav a:hover,
.slicknav_nav .slicknav_row:hover {
	background-color: #e7e7e7;
}

.slicknav_nav a:hover,
.slicknav_nav .slicknav_row:hover a {
	color: #666;
}

@media (min-width: 768px) {
	.slicknav_menu {
		display: none;
	}
	.navbar {
		display: block;
	}
}

/* Custom Styles */

.arkanstory-item {
	text-align: center;
	margin-bottom: 40px;
}

.arkanstory-item .img-thumbnail {
	margin-bottom: 20px;
}

@media (min-width: 768px) {

	.arkanstory-item {
		position: relative;
		min-height: 400px;
		padding-bottom: 20px; /* creates space for the absolutely positioned button to sit so content doesn't slide under the button */
	}

	.arkanstory-item .btn {
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -62px; /* this should be 1/2 the button width */
		margin-bottom: 50px;

	}
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

img.img-left {
	float:left;
	margin-right: 10px;
}

img.img-right {
	float:right;
	margin-left: 10px;
}

#CAT_txtKeywords {
	margin-bottom: 16px;
}

select#CAT_Custom_6.form-control {
	margin-bottom: 16px;
}

select#CAT_Custom_7.form-control {
	margin-bottom: 16px;
}

div.blog-post {
	margin-bottom: 25px;
}

/* Responsive Google Maps */
.map-container {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
}
.map-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}

/* img-responsive transition fix */

.img-thumbnail { transition: none !important; }

/* blog Title*/
.blog-post h2.post-title {
	text-transform: none !important;
}

/*Responsive Video Container*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Breadcrumbs */
#bc2 {
	padding-bottom: 25px;
	padding-top: 0;
	margin-top: -15px;
}
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
  font-size: 12px;
  line-height: 22px;
}

.btn-group> .btn.active + .btn.active,
.btn-group> .btn:active + .btn.active,
.btn-group> .btn:focus + .btn.active,
.btn-group> .btn:hover + .btn.active {
	z-index: 1 !important;	
}

.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid #e6e6e6;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #adadad;
}

/* The responsive part */

.btn-breadcrumb > * > div {
    /* With less: .text-overflow(); */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
}

.btn-breadcrumb > *:nth-child(n+2) {
  display:none;
}

/* === For phones =================================== */
@media (max-width: 767px) {
    .btn-breadcrumb > *:nth-last-child(-n+2) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 60px;
    }
    #bc2 {
    	margin-top: 0px;
    }
}

/* === For tablets ================================== */
@media (min-width: 768px) and (max-width:991px) {
    .btn-breadcrumb > *:nth-last-child(-n+4) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 100px;
    }
}

/* === For desktops ================================== */
@media (min-width: 992px) {
    .btn-breadcrumb > *:nth-last-child(-n+6) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 170px;
    }
}

.blog-post { overflow:hidden; margin-top: 20px; }
.post-body { overflow: hidden; }

.edge > .child-dropdown {
	left: auto;
	right: 100%;	
}